@charset "utf-8";

/* CSS Document */
body {
    font-family: "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
    overflow-x: hidden;
    color: #333;
    /* background: #16165e; */
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

img {
    border: none;
    max-width: 100%;
}

a {
    color: #0d0d0d;
    text-decoration: none;
}

a,
area {
    blur: expression(this.onFocus=this.blur())
}

ul,
li {
    list-style: none;
}

.mr-top5 {
    margin-top: 5%;
}

.disp {
    display: flex;
    flex-direction: column;
}

.disp-r {
    display: flex;
    justify-content: space-around;
}

/* 通用头部 */
.ht_top {
    width: 100%;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px;
    overflow: hidden;
}

.Width {
    width: 80%;
    background: red;
    margin: 0 auto;
}

.ht_top .zt_top {
    width: 1070px;
    height: 41px;
    margin: 0 auto;
}

.ht_top h1 {
    float: left;
}

.ht_top h1 a {
    float: left;
    width: 131px;
    height: 40px;
    overflow: hidden;
    text-indent: -100em;
    background: url(http://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px;

}

.ht_top .topnav {
    float: right;
    color: #0d0d0d;
    font-size: 12px;
}

.ht_top .topnav a {
    padding: 0 8px;
}

.ht_top .topnav a:hover {
    color: #e4393c;
    text-decoration: underline;
}
/* end */

*{box-sizing: border-box;}
/* 通用底部 */

.footer {
    clear: both;
    position: relative;
    padding: 30px 0 0 0;
    text-align: center;
    /* padding-bottom: 40px; */
    padding-bottom: 2%;
    background: #ffcedc;
}

.footer p {
    position: relative;
    z-index: 2;
    color: #ec2e6a;
    font-size: 16px;
    line-height: 30px;
}

.footer p span {
    padding: 0 5px;
}

.footer p a {
    color: #ec2e6a;
}

/* main */
.container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.banner{
    width: 100%;
    height: 956px;
    padding-top: 4%;
    background:url(../images/banner_bg_01.png) no-repeat top center;
    background-size:cover;
    position: relative;
}
.banner_box{
    position: relative;
}
.banner_slg{
    display: block;
    margin: 0 auto;
}
.banner_box .nwzs{
    position: absolute;
    right: 12%;
    top: 3%;
}
.header_lwL{
    position: absolute;
    top: 14%;
    left: -10%;
}
.header_lwR{
    position: absolute;
    top: 50%;
    right: -10%;
}
.header_quanL{
    position: absolute;
    top: 70%;
    left: -20%;
}
.header_quanR{
    position: absolute;
    bottom: -20%;
    right: 4%;
}
.banner_box .banner_time{
    position: absolute;
    top: 76%;
    right: 40%;
    transform: rotate(6deg);
    font-size: 30px;
    color: #fff;
}

.banner_box .banner_msg{
    position: absolute;
    top: 75%;
    left: 42%;
    transform: rotate(-6deg);
    font-size: 30px;
    color: #fff;
}

/* body */
.body{
    width: 100%;
    background: url(../images/body_bg.png) no-repeat top center;
    background-size: cover;
    padding-bottom: 6%;
}
.con_center{
    background: url(../images/con_center.png) repeat-y ;
    background-size: 100% 100%;
    padding: 4% 6% 0% 6%;
    margin-top: -1%;
}
.con_titImg{
    display: block;
    margin: 0 auto;
    margin-bottom: -7.6%;
    position: relative;
    z-index: 9;
}
/* con1 */
.con1_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.con1_box ul li{
    background: url(../images/con1_listBg.png) no-repeat;
    background-size: 100% 100%;
    padding: 2% 0;
    padding-left: 4%;
    display: flex;
    align-items: center;
    margin-bottom: 2%;
}
.con1_box ul li p{
    margin-left: 6%;
    font-size: 20px;
}
.con1_btn{
    display: block;
    background: url(../images/con1_btn.png) no-repeat top center;
    padding: 2% 0 4% 0;
    font-size: 22px;
    text-align: center;
    color: #fff;
    background-size: contain;
    margin-top: 4%;
}
.con1_btn i{
    font-style: normal;
    font-size: 28px;
}
.con1_box ul{
    width: 50%;
}

/* con2 */
.con2_box{
    display: flex; 
}
.con2_l,.con2_r{
    background:#ffeaee;
    border: 2px solid #ffcfdb;
    padding: 4%;
    position: relative;
    /* height: 100%!important; */
}
.jz_r{
    width: 111px;
    line-height: 134px;
    text-align: center;
    background: url(../images/jiangzhang.png) no-repeat top center;
    background-size: cover;
    position: absolute;
    top: -8%;
    right: -4%;
}
.jz_l{
    width: 111px;
    line-height: 134px;
    text-align: center;
    background: url(../images/jiangzhang.png) no-repeat top center;
    background-size: cover;
    position: absolute;
    top: -8%;
    left: -4%;
}
.jz_r p,.jz_l p{
    font-size: 20px;
    color: #d51414;
}
.lj {
    padding: 4% 0;
    margin-left: -2%;
    margin-right: -2%;
    position: relative;
    z-index: 2;
}
.lj img{
    display: block;
    margin-bottom:80%;
}
.con2_tv{
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(#fe89a6,#ec2e6a);
    border-radius: 10px;
    border: 2px solid #fff5a2;
    padding: 2% 0;
    margin-bottom: 5%;
}
.con2_l_b{
    margin-top: 8%;
}
.con2_tv p{
    font-size: 22px;
    font-weight: bold;
    margin-left: 4%;
    color: #fff;
}
.con2_l_box{
    border-radius: 8px;
    border: 4px solid #ffcfdb;
    padding: 4%;
    background: #fff;
}
.con2_l_box p{
    font-size: 16px;
    text-align: center;
    color: #003333;
    border: 2px solid #ee7ca6;
    border-radius: 30px;
    padding: 4% 0;
    background: #fff0cb;
    margin-bottom: 6%;
}
.con2_l_box div{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.con2_r .con2_l_box{
    display: flex;
    padding: 2%;
}
.con2_r .con2_l_box  ul li{
    background-image: linear-gradient(to right,#fff0cb,#fff);
    padding: 3% 0;
    border-radius: 30px;
    padding-left: 6%;
    margin-bottom: 2%;
}
.con2_r .con2_l_box  ul li i{
    color: #d51414;
    font-style: normal;
}
.con2_r .con2_l_box div{
    display: block;
}
.con2_r .con2_l_box div p{
    border: none;
    background: none;
    font-size: 13px;
    text-align: center;
    color: #f45885;
}
.con2_r .con2_l_b{
    margin-top: 4%;
}
.con2_l_img{
    margin-bottom: 2%;
}
/* con3 */
.con3_text {
    border: 1px solid #ee7ca6;
    background-color: #fff0cb;
    border-bottom: 4px solid #f17566;
    padding: 1% 0;
}
.con3_text p{
    text-align: center;
    font-size: 20px;
    color: #e52765;
}
.con3_text h5{
    color: #e52765;
    font-size: 20px;
    text-align: center;
}
.con3_img{
    border: 1px solid #ffcfdb;
    background-color: #ffeaee;
}
.con3 ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.con3 ul li{
    width: 24%;
    margin-top: 2%;
}
.con3 ul li .con3_img{
    min-height: 230px;
    border-radius:  0 0 20px 20px;
    overflow: hidden;
}
.con3_btn{
    background: url(../images/btn.png) no-repeat top center;
    background-size: 100% 100%;
    padding: 4% 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 4%;
    position: relative;
}
.con3_btn p{
    color: #fff;
    font-size: 14px;
}
.con3_btn .text_cg {
    font-size: 20px;
    color: #fff4ad;
    font-style: normal;
}
.con3_btn .text_cg i{
    font-size: 16px;
    color: #fff;
    vertical-align: top;
    font-style: normal;
    margin-right: -8%;
}
.con3_btn a{
    display: block;
    background-image: linear-gradient(#fef1d4,#fffdf8,#faca65);
    padding: 3% 1%;
    border-radius: 30px;
    font-size: 14px;
    color: #e52765;
}
.huangG{
    position: absolute;
    left: 0%;
    top: -34%;
}
.con3 ul {
    /* margin-bottom: 4%; */
}
.mar_b{
    margin-bottom: 6%;
}
.con3_change ul li{
    width: 32%;

}













.flip-vertical-right {
	animation: flip-vertical-right 1s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
}
.zoomMove {
    animation-name: zoomMove;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.zoomMove2 {
    animation-name: zoomMove2;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  }
  
  @keyframes zoomMove2 {
    0% {
      transform: scale(1);
    }
  
    50% {
      transform: scale(1.1);
    }
  
    100% {
      transform: scale(1);
    }
  }
@keyframes zoomMove {
    0% {
      transform: scale(1);
    }
  
    50% {
      transform: scale(1.2);
    }
  
    100% {
      transform: scale(1);
    }
  }
@keyframes flip-vertical-right {
    0% {
      transform: rotateY(0);
    }
    100% {
      transform: rotateY(380deg);
    }
  }
@media only all and (max-width: 1080px){
    .con3_btn{
        margin-top: -10%;
    }
.Width{width: 90%;}
 .container{
    width: 98%;
 }
 .banner{
    height: 16rem;
 }
 .banner_slg{
    width: 60%;
 }
 .header_lwL ,.header_quanR ,.header_quanL ,.header_lwR {
    width: 20%;
 }
 .banner_box .nwzs{
    width: 16%;
 }
 .banner_box .banner_time,.banner_box .banner_msg{
    font-size: 14px;
 }
 .banner_box .banner_msg,.banner_box .banner_time{
    /* left: 38%; */
 }
 .banner_box .banner_time{
     top: 90%;
     left: 55%;
     display: block!important;
     width: 100%!important;
 }
 .con1_box,.con2_box{
    display: block;
 }
 .con1_box ul{
    width: 100%;
 }
 .con1_box ul li p{
    font-size: 14px;
 }
 .lj{
    display: none;
 }
 .con3 ul{
    flex-wrap: wrap;
 }
 .con3 ul li{
    width: 48%;
    margin: 0 auto;
    margin-bottom: 4%;
 }
 .con3_btn p {
    color: #fff;
    font-size: 12px;
}
.con3_btn .text_cg {
    font-size: 12px;
    color: #fff4ad;
    font-style: normal;
}
.con3_btn .text_cg i {
    font-size: 12px;
    vertical-align: baseline;
}
.con3_btn a{
    font-size: 12px;
    padding: 4% 2%;
}
.huangG {
    position: absolute;
    left: 0%;
    top: -35%;
    width: 20%;
}
.con3 ul li .con3_img {
    min-height: 6rem;
}
.con3_text p {
    text-align: center;
    font-size: 14px;
    color: #e52765;
}
.con3_text h5 {
    color: #e52765;
    font-size: 14px;
    text-align: center;
}
.con2_r .con2_l_box ul li{
    font-size: 14px;
}
.jz_l ,.jz_r{
    width: 5rem;
    line-height: 5rem;
    text-align: center;
    background-size: contain;
    position: absolute;
    top: -2%;
    left: -4%;
}
.jz_r p, .jz_l p {
    font-size: 14px;
    color: #d51414;
}
.con3_btn{
    padding: 4% 6%;
}
}
.huxi{
    animation: myBreath 2s linear infinite;
 }

@keyframes myBreath {
    0%{
        transform: scale(0.88);
      }
    50%{
        transform: scale(1);
      }
     100%{
        transform: scale(0.88);
      }
 }
